前言

最近重新安装了易语言,然后点击支持库配置的时候易语言就崩了,找了一下解决办法写下来。

解决办法

1.右键此电脑点击属性
1.png

2.点击右边高级系统设置
2.png

3.弹出后选择高级性能->设置数据执行保护为除下列选定程序之外的所以程序和服务启用 DEP(U),最后点击添加然后应用即可
3.png

若这样设置还是没有解决可以尝试以下方法
如果还是出现运行停止或崩溃请右键你的e语言启动程序(e.exe) - 选择属性 - 点击兼容性 - 选“以兼容模式运行这个程序” - 在下列选择“Windows XP(Service Pack 2)”即可解决问题。

最后修改:2022 年 01 月 13 日
如果觉得我的文章对你有用,请随意赞赏~